{
  "name": "team-1-challange-chapter-5",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/haikal.hidayat.2103/team-1-challange-chapter-5.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/haikal.hidayat.2103/team-1-challange-chapter-5/issues"
  },
  "homepage": "https://gitlab.com/haikal.hidayat.2103/team-1-challange-chapter-5#readme",
  "dependencies": {
    "ejs": "^3.1.7",
    "express": "^4.17.3",
    "pg": "^8.7.3",
    "sequelize": "^6.19.0"
  }
}
